Mercury API
IntArrayToString Method (intArray)
Namespaces ► ThingMagic ► CollUtil ► IntArrayToString(array<Int32>[]()[])
Convert integer array to string
Declaration Syntax

C# | Visual Basic | Visual C++

    public static string IntArrayToString(
    	int[] intArray
    )

    Public Shared Function IntArrayToString ( _
    	intArray As Integer() _
    ) As String

    public:
    static String^ IntArrayToString(
    	array<int>^ intArray
    )

Parameters

intArray (array< Int32 >[]()[])
  The input integer array

Return Value
The converted string

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)